Index: /trunk/gli/metadata/agls.mds
===================================================================
--- /trunk/gli/metadata/agls.mds	(revision 12676)
+++ /trunk/gli/metadata/agls.mds	(revision 12677)
@@ -1,8 +1,8 @@
 <?xml version="1.0" encoding="UTF-8"?>
 <!DOCTYPE MetadataSet SYSTEM "http://www.greenstone.org/dtd/MetadataSet/1.0/MetadataSet.dtd">
-<MetadataSet contact="agls@naa.gov.au" creator="The National Archives of Australia" family="" lastchanged="Friday December 3 2004 03:07:42 - mgw5 on narya.cs.waikato.ac.nz" namespace="agls">
+<MetadataSet contact="agls@naa.gov.au" creator="The National Archives of Australia" family="" lastchanged="Tue Sep 05 14:40:36 NZST 2006 - kjdon on kanuka" namespace="agls">
     <Name language="en">Australian Government Locator Service Metadata Element Set, Version 1.3</Name>
     <Element name="Creator">
-        <Attribute language="en" name="identifier">Creator</Attribute>
+        <Attribute language="en" name="label">Creator</Attribute>
         <Attribute language="en" name="obligation">Mandatory if known</Attribute>
         <Attribute language="en" name="definition">An entity primarily responsible for making the content of the resource.</Attribute>
@@ -10,20 +10,20 @@
     </Element>
     <Element name="Date">
-        <Attribute language="en" name="identifier">Date</Attribute>
+        <Attribute language="en" name="label">Date</Attribute>
         <Attribute language="en" name="definition">A date of an event in the lifecycle of the resource.</Attribute>
         <Attribute language="en" name="obligation">Mandatory</Attribute>
         <Attribute language="en" name="comment">Typically, Date will be associated with the creator or availability of the resource. Recommended best practice for encoding the date value is defined in a profile of ISO 8601 [W3CDTF] and follows the YYYY-MM-DD format.</Attribute>
         <Element name="created">
-            <Attribute language="en" name="identifier">Created</Attribute>
+            <Attribute language="en" name="label">Created</Attribute>
             <Attribute language="en" name="definition">Creation date of the resource</Attribute>
             <Attribute language="en" name="qualifier type">element refinement</Attribute>
         </Element>
         <Element name="modified">
-            <Attribute language="en" name="identifier">Modified</Attribute>
+            <Attribute language="en" name="label">Modified</Attribute>
             <Attribute language="en" name="definition">Creation date of the resource</Attribute>
             <Attribute language="en" name="qualifier type">element refinement</Attribute>
         </Element>
         <Element name="valid">
-            <Attribute language="en" name="identifier">Valid</Attribute>
+            <Attribute language="en" name="label">Valid</Attribute>
             <Attribute language="en" name="comment">Typically, a date the resource becomes valid or ceases to be valid, or the date range for which the resource is valid.</Attribute>
             <Attribute language="en" name="definition">A date (often a range) of validity of a resource.</Attribute>
@@ -33,14 +33,14 @@
             <Attribute language="en" name="qualifier type">element refinement</Attribute>
             <Attribute language="en" name="definition">A date on which the rescource was made formally available in its current form.</Attribute>
-            <Attribute language="en" name="identifier">Issued</Attribute>
+            <Attribute language="en" name="label">Issued</Attribute>
         </Element>
     </Element>
     <Element name="Title">
-        <Attribute language="en" name="identifier">Title</Attribute>
+        <Attribute language="en" name="label">Title</Attribute>
         <Attribute language="en" name="definition">A name given to the resource.</Attribute>
         <Attribute language="en" name="obligation">Mandatory</Attribute>
         <Attribute language="en" name="comment">This qualifier could include abbreviations and acronyms by which a resource may be known.</Attribute>
         <Element name="alternative">
-            <Attribute language="en" name="identifier">Alternative</Attribute>
+            <Attribute language="en" name="label">Alternative</Attribute>
             <Attribute language="en" name="qualifier type">element refinement</Attribute>
             <Attribute language="en" name="definition">Any form of the title used as a substitute or alternative to the formal title or the resource</Attribute>
@@ -52,8 +52,8 @@
         <Attribute language="en" name="obligation">Mandatory for offline resources.</Attribute>
         <Attribute language="en" name="comment">The Availability element is primarily used for non-electronic resources to provide information on how to obtain physical access to the resource.</Attribute>
-        <Attribute language="en" name="identifier">Availability</Attribute>
+        <Attribute language="en" name="label">Availability</Attribute>
     </Element>
     <Element name="Function">
-        <Attribute language="en" name="identifier">Function</Attribute>
+        <Attribute language="en" name="label">Function</Attribute>
         <Attribute language="en" name="definition">The business function of the organisation to which the resource relates.</Attribute>
         <Attribute language="en" name="obligation">Mandatory if no Subject element specified.</Attribute>
@@ -61,5 +61,5 @@
     </Element>
     <Element name="Identifier">
-        <Attribute language="en" name="identifier">Resource Identifier</Attribute>
+        <Attribute language="en" name="label">Resource Identifier</Attribute>
         <Attribute language="en" name="definition">An unambiguous reference to the resource within a given context.</Attribute>
         <Attribute language="en" name="obligation">Mandatory for online resources.</Attribute>
@@ -67,5 +67,5 @@
     </Element>
     <Element name="Publisher">
-        <Attribute language="en" name="identifier">Publisher</Attribute>
+        <Attribute language="en" name="label">Publisher</Attribute>
         <Attribute language="en" name="definition">An entity responsible for making the resource available.</Attribute>
         <Attribute language="en" name="obligation">Mandatory for information resources.</Attribute>
@@ -73,5 +73,5 @@
     </Element>
     <Element name="Subject">
-        <Attribute language="en" name="identifier">Subject and Keywords</Attribute>
+        <Attribute language="en" name="label">Subject and Keywords</Attribute>
         <Attribute language="en" name="definition">A subject and/or topic of the content of the resource.</Attribute>
         <Attribute language="en" name="obligation">Mandatory if no Function element specified.</Attribute>
@@ -79,5 +79,5 @@
     </Element>
     <Element name="Audience">
-        <Attribute language="en" name="identifier">Audience</Attribute>
+        <Attribute language="en" name="label">Audience</Attribute>
         <Attribute language="en" name="definition">A target audience of the resource.</Attribute>
         <Attribute language="en" name="obligation">Optional</Attribute>
@@ -85,5 +85,5 @@
     </Element>
     <Element name="Contributor">
-        <Attribute language="en" name="identifier">Contributor</Attribute>
+        <Attribute language="en" name="label">Contributor</Attribute>
         <Attribute language="en" name="definition">An entity responsible for making a contribution to the content of the resource.</Attribute>
         <Attribute language="en" name="obligation">Optional</Attribute>
@@ -91,10 +91,10 @@
     </Element>
     <Element name="Coverage">
-        <Attribute language="en" name="identifier">Coverage</Attribute>
+        <Attribute language="en" name="label">Coverage</Attribute>
         <Attribute language="en" name="definition">The extent or scope of the content of the resource.</Attribute>
         <Attribute language="en" name="obligation">Optional</Attribute>
         <Attribute language="en" name="comment">Coverage will typically include spatial location (a place name or geographic coordinates), temporal period (a period label, date, or date range) or jurisdiction (such as a named administrative entity). Recommended best practice is to select a value from a controlled vocabulary (for example, the Thesaurus of Geographic Names [TGN]) and that, where appropriate, named places or time periods be used in preference to numeric identifiers such as sets of coordinates or date ranges. </Attribute>
         <Element name="jurisdiction">
-            <Attribute language="en" name="identifier">Jurisdiction</Attribute>
+            <Attribute language="en" name="label">Jurisdiction</Attribute>
             <Attribute language="en" name="qualifier type">element refinement</Attribute>
             <Attribute language="en" name="definition">The name of the political/administrative entity covered by the content of the resource.</Attribute>
@@ -102,15 +102,15 @@
         </Element>
         <Element name="spatial">
-            <Attribute language="en" name="identifier">Spatial</Attribute>
+            <Attribute language="en" name="label">Spatial</Attribute>
             <Attribute language="en" name="qualifier type">element refinement</Attribute>
             <Attribute language="en" name="definition">Spatial (geographic) characteristics of the intellectual content of the resource.</Attribute>
         </Element>
         <Element name="temporal">
-            <Attribute language="en" name="identifier">Temporal</Attribute>
+            <Attribute language="en" name="label">Temporal</Attribute>
             <Attribute language="en" name="qualifier type">element refinement</Attribute>
             <Attribute language="en" name="definition">Temporal characteristics of the intellectual content of the resource.</Attribute>
         </Element>
         <Element name="postcode">
-            <Attribute language="en" name="identifier">Postcode</Attribute>
+            <Attribute language="en" name="label">Postcode</Attribute>
             <Attribute language="en" name="qualifier type">element refinement</Attribute>
             <Attribute language="en" name="definition">Australian postcode(s) applicable to the spatial coverage of the resource content.</Attribute>
@@ -119,5 +119,5 @@
     </Element>
     <Element name="Description">
-        <Attribute language="en" name="identifier">Description</Attribute>
+        <Attribute language="en" name="label">Description</Attribute>
         <Attribute language="en" name="definition">An account of the content of the resource.</Attribute>
         <Attribute language="en" name="obligation">Optional</Attribute>
@@ -125,10 +125,10 @@
     </Element>
     <Element name="Format">
-        <Attribute language="en" name="identifier">Format</Attribute>
+        <Attribute language="en" name="label">Format</Attribute>
         <Attribute language="en" name="definition">The physical or digital manifestation of the resource. </Attribute>
         <Attribute language="en" name="obligation">Optional</Attribute>
         <Attribute language="en" name="comment">Typically, Format may include the media-type or dimensions of the resource. Format may be used to determine the software, hardware or other equipment needed to display or operate the resource. Examples of dimensions include size and duration. Recommended best practice is to select a value from a controlled vocabulary (for example, the list of Internet Media Types [MIME] defining computer media formats).</Attribute>
         <Element name="extent">
-            <Attribute language="en" name="identifier">Extent</Attribute>
+            <Attribute language="en" name="label">Extent</Attribute>
             <Attribute language="en" name="qualifier type">Element refinement</Attribute>
             <Attribute language="en" name="definition">The size or duration of the resource.</Attribute>
@@ -136,5 +136,5 @@
         </Element>
         <Element name="medium">
-            <Attribute language="en" name="identifier">Medium</Attribute>
+            <Attribute language="en" name="label">Medium</Attribute>
             <Attribute language="en" name="qualifier type">Element refinement</Attribute>
             <Attribute language="en" name="definition">The material or physical carrier of the resource.</Attribute>
@@ -142,5 +142,5 @@
     </Element>
     <Element name="Language">
-        <Attribute language="en" name="identifier">Language</Attribute>
+        <Attribute language="en" name="label">Language</Attribute>
         <Attribute language="en" name="definition">A language of the intellectual content of the resource.</Attribute>
         <Attribute language="en" name="obligation">Optional</Attribute>
@@ -148,20 +148,20 @@
     </Element>
     <Element name="Mandate">
-        <Attribute language="en" name="identifier">Mandate</Attribute>
+        <Attribute language="en" name="label">Mandate</Attribute>
         <Attribute language="en" name="definition">A specific warrant which requires the resource to be created or provided.</Attribute>
         <Attribute language="en" name="obligation">Optional </Attribute>
         <Attribute language="en" name="comment">The element is useful to indicate the specific legal mandate which requires the resource being described to be created or provided to the public. The content of this element will usually be a reference to a specific Act, Regulation or Case, but may be a URI pointing to the legal instrument in question. </Attribute>
         <Element name="act">
-            <Attribute language="en" name="identifier">Act</Attribute>
+            <Attribute language="en" name="label">Act</Attribute>
             <Attribute language="en" name="definition">A reference to a specific State or Federal Act which requires the creation or provision of the resource</Attribute>
             <Attribute language="en" name="qualifier type">Element refinement</Attribute>
         </Element>
         <Element name="regulation">
-            <Attribute language="en" name="identifier">Regulation</Attribute>
+            <Attribute language="en" name="label">Regulation</Attribute>
             <Attribute language="en" name="definition">A reference to a specific regulation which requires the creation or provision of the resource.</Attribute>
             <Attribute language="en" name="qualifier type">Element refinement</Attribute>
         </Element>
         <Element name="case">
-            <Attribute language="en" name="identifier">Case Law</Attribute>
+            <Attribute language="en" name="label">Case Law</Attribute>
             <Attribute language="en" name="qualifier type">Element refinement</Attribute>
             <Attribute language="en" name="definition">A reference to a specific case which requires the creation or provision of the resource</Attribute>
@@ -169,75 +169,75 @@
     </Element>
     <Element name="Relation">
-        <Attribute language="en" name="identifier">Relation</Attribute>
+        <Attribute language="en" name="label">Relation</Attribute>
         <Attribute language="en" name="definition">A reference to a related resource.</Attribute>
         <Attribute language="en" name="obligation">Optional</Attribute>
         <Attribute language="en" name="comment">Recommended best practice is to reference the resource by means of a string or number conforming to a formal identification system.</Attribute>
         <Element name="isVersionOf">
-            <Attribute language="en" name="identifier">Is Version Of</Attribute>
+            <Attribute language="en" name="label">Is Version Of</Attribute>
             <Attribute language="en" name="qualifier type">element refinement</Attribute>
             <Attribute language="en" name="definition">The described resource is a version, edition, or adaption of the referenced resource. Changes in version imply substative changes in content rather than differences in format.</Attribute>
         </Element>
         <Element name="hasVersion">
-            <Attribute language="en" name="identifier">Has Version</Attribute>
+            <Attribute language="en" name="label">Has Version</Attribute>
             <Attribute language="en" name="qualifier type">element refinement</Attribute>
             <Attribute language="en" name="definition">The described resource has a version, edition, or adaptation, namely, the referenced resource.</Attribute>
         </Element>
         <Element name="isReplacedBy">
-            <Attribute language="en" name="identifier">Is Replaced By</Attribute>
+            <Attribute language="en" name="label">Is Replaced By</Attribute>
             <Attribute language="en" name="qualifier type">element refinement</Attribute>
             <Attribute language="en" name="definition">The described resource is supplanted, displaced, or superseded by the referenced resource.</Attribute>
         </Element>
         <Element name="replaces">
-            <Attribute language="en" name="identifier">Replaces</Attribute>
+            <Attribute language="en" name="label">Replaces</Attribute>
             <Attribute language="en" name="qualifier type">element refinement</Attribute>
             <Attribute language="en" name="definition">The described resources supplants, displaces, or supersedes the referenced reource.</Attribute>
         </Element>
         <Element name="isRequiredBy">
-            <Attribute language="en" name="identifier">Is Required By</Attribute>
+            <Attribute language="en" name="label">Is Required By</Attribute>
             <Attribute language="en" name="qualifier type">element refinement</Attribute>
             <Attribute language="en" name="definition">The described resource is required by the referenced resource, either physically or logically. </Attribute>
         </Element>
         <Element name="requires">
-            <Attribute language="en" name="identifier">Requires</Attribute>
+            <Attribute language="en" name="label">Requires</Attribute>
             <Attribute language="en" name="qualifier type">element refinement</Attribute>
             <Attribute language="en" name="definition">The described resource requires the referenced resource to support its function, delivery, or coherence of content. </Attribute>
         </Element>
         <Element name="isPartOf">
-            <Attribute language="en" name="identifier">Is Part Of</Attribute>
+            <Attribute language="en" name="label">Is Part Of</Attribute>
             <Attribute language="en" name="qualifier type">element refinement</Attribute>
             <Attribute language="en" name="definition">The described resource is a physical or logical part of the referenced resource. </Attribute>
         </Element>
         <Element name="hasPart">
-            <Attribute language="en" name="identifier">Has Part</Attribute>
+            <Attribute language="en" name="label">Has Part</Attribute>
             <Attribute language="en" name="qualifier type">element refinement</Attribute>
             <Attribute language="en" name="definition">The described resource includes the referenced resource either physically or logically. </Attribute>
         </Element>
         <Element name="isReferencedBy">
-            <Attribute language="en" name="identifier">Is Referenced By</Attribute>
+            <Attribute language="en" name="label">Is Referenced By</Attribute>
             <Attribute language="en" name="qualifier type">element refinement</Attribute>
             <Attribute language="en" name="definition">The described resource is referenced, cited, or otherwise pointed to by the referenced resource. </Attribute>
         </Element>
         <Element name="references">
-            <Attribute language="en" name="identifier">References</Attribute>
+            <Attribute language="en" name="label">References</Attribute>
             <Attribute language="en" name="qualifier type">element refinement</Attribute>
             <Attribute language="en" name="definition">The described resource references, cites, or otherwise points to the referenced resource. </Attribute>
         </Element>
         <Element name="isFormatOf">
-            <Attribute language="en" name="identifier">Is Format Of</Attribute>
+            <Attribute language="en" name="label">Is Format Of</Attribute>
             <Attribute language="en" name="qualifier type">element refinement</Attribute>
             <Attribute language="en" name="definition">The described resource is the same intellectual content of the referenced resource, but presented in another format. </Attribute>
         </Element>
         <Element name="hasFormat">
-            <Attribute language="en" name="identifier">Has Format</Attribute>
+            <Attribute language="en" name="label">Has Format</Attribute>
             <Attribute language="en" name="qualifier type">element refinement</Attribute>
             <Attribute language="en" name="definition">The described resource pre-existed the referenced resource, which is essentially the same intellectual content presented in another format. </Attribute>
         </Element>
         <Element name="isBasisFor">
-            <Attribute language="en" name="identifier">Is Basis For</Attribute>
+            <Attribute language="en" name="label">Is Basis For</Attribute>
             <Attribute language="en" name="qualifier type">element refinement</Attribute>
             <Attribute language="en" name="definition">The described resource pre-existed the referenced resource, which is a performance, production, derivation, translation, or interpretation of the described resource. </Attribute>
         </Element>
         <Element name="isBasedOn">
-            <Attribute language="en" name="identifier">Is Based On</Attribute>
+            <Attribute language="en" name="label">Is Based On</Attribute>
             <Attribute language="en" name="qualifier type">element refinement </Attribute>
             <Attribute language="en" name="definition">The described resource is a performance, production, derivation, translation, or interpretation of the referenced resource. </Attribute>
@@ -245,5 +245,5 @@
     </Element>
     <Element name="Rights">
-        <Attribute language="en" name="identifier">Rights Management</Attribute>
+        <Attribute language="en" name="label">Rights Management</Attribute>
         <Attribute language="en" name="definition">Information about rights held in and over the resource.</Attribute>
         <Attribute language="en" name="obligation">Optional</Attribute>
@@ -251,5 +251,5 @@
     </Element>
     <Element name="Source">
-        <Attribute language="en" name="identifier">Source</Attribute>
+        <Attribute language="en" name="label">Source</Attribute>
         <Attribute language="en" name="definition">A reference to a resource from which the present resource is derived.</Attribute>
         <Attribute language="en" name="obligation">Optional</Attribute>
@@ -257,10 +257,10 @@
     </Element>
     <Element name="Type">
-        <Attribute language="en" name="identifier">Type</Attribute>
+        <Attribute language="en" name="label">Type</Attribute>
         <Attribute language="en" name="defintion">The nature or genre of the content of the resource.</Attribute>
         <Attribute language="en" name="obligation">Optional</Attribute>
         <Attribute language="en" name="comment">Type includes terms describing general categories, genres, or aggregation levels for content. Recommended best practice is to select a value from a controlled vocabulary (for example, the working draft list of Dublin Core Types [DCT1]). To describe the physical or digital manifestation of the resource, use the FORMAT element.</Attribute>
         <Element name="category">
-            <Attribute language="en" name="identifier">Category</Attribute>
+            <Attribute language="en" name="label">Category</Attribute>
             <Attribute language="en" name="qualifier type">element refinement </Attribute>
             <Attribute language="en" name="definition">The generic type of the resource being described. </Attribute>
@@ -268,5 +268,5 @@
         </Element>
         <Element name="aggregtionLevel">
-            <Attribute language="en" name="identifier">Aggregtion Level</Attribute>
+            <Attribute language="en" name="label">Aggregtion Level</Attribute>
             <Attribute language="en" name="qualifier type">Element refinement</Attribute>
             <Attribute language="en" name="definition">The level of aggregation of the resource being described.</Attribute>
@@ -274,5 +274,5 @@
         </Element>
         <Element name="documentType">
-            <Attribute language="en" name="identifier">Document Type</Attribute>
+            <Attribute language="en" name="label">Document Type</Attribute>
             <Attribute language="en" name="qualifier type">Element refinement</Attribute>
             <Attribute language="en" name="definition">The form of the resource where category = document.</Attribute>
@@ -280,5 +280,5 @@
         </Element>
         <Element name="serviceType">
-            <Attribute language="en" name="identifier">Service Type</Attribute>
+            <Attribute language="en" name="label">Service Type</Attribute>
             <Attribute language="en" name="qualifier type">Element refinement</Attribute>
             <Attribute language="en" name="definition">The type of service being offered where category = service. </Attribute>
Index: /trunk/gli/metadata/dls.mds
===================================================================
--- /trunk/gli/metadata/dls.mds	(revision 12676)
+++ /trunk/gli/metadata/dls.mds	(revision 12677)
@@ -1,5 +1,5 @@
 <?xml version="1.0" encoding="UTF-8"?>
 <!DOCTYPE MetadataSet SYSTEM "http://www.greenstone.org/dtd/MetadataSet/1.0/MetadataSet.dtd">
-<MetadataSet contact="nzdl.org" creator="New Zealand Digital Libraries Project: Greenstone" family="Development Library Subset" lastchanged="Tue Jun 04 10:35:30 2002 - jmt12 on blackbird" namespace="dls">
+<MetadataSet contact="nzdl.org" creator="New Zealand Digital Libraries Project: Greenstone" family="Development Library Subset" lastchanged="Tue Sep 05 14:40:36 NZST 2006 - kjdon on kanuka" namespace="dls">
     <Name language="en">Development Library Subset Example Metadata</Name>
     <Description language="en">A metadata set file for use in The Gatherer, created from original metadata found within the Development Library Subset.</Description>
@@ -7,5 +7,5 @@
         <Attribute language="en" name="comment"/>
         <Attribute language="en" name="definition">The title of this resource.</Attribute>
-        <Attribute language="en" name="identifier">Title</Attribute>
+        <Attribute language="en" name="label">Title</Attribute>
         <Attribute name="version">1.0</Attribute>
     </Element>
@@ -13,5 +13,5 @@
         <Attribute language="en" name="comment"/>
         <Attribute language="en" name="definition">The organization responsible for producing this resource.</Attribute>
-        <Attribute language="en" name="identifier">Organization</Attribute>
+        <Attribute language="en" name="label">Organization</Attribute>
         <Attribute name="version">1.0</Attribute>
     </Element>
@@ -19,5 +19,5 @@
         <Attribute language="en" name="comment">Currently uses a hierarchy.</Attribute>
         <Attribute language="en" name="definition">The subject of this resource.</Attribute>
-        <Attribute language="en" name="identifier">Subject And Keywords</Attribute>
+        <Attribute language="en" name="label">Subject And Keywords</Attribute>
         <Attribute name="version">1.0</Attribute>
     </Element>
@@ -25,5 +25,5 @@
         <Attribute language="en" name="comment">Informal.</Attribute>
         <Attribute language="en" name="definition">A more specific indication of what the resource can be used for.</Attribute>
-        <Attribute language="en" name="identifier">Keyword</Attribute>
+        <Attribute language="en" name="label">Keyword</Attribute>
         <Attribute name="version">1.0</Attribute>
     </Element>
@@ -31,5 +31,5 @@
         <Attribute language="en" name="comment"/>
         <Attribute language="en" name="definition">The language of this resource.</Attribute>
-        <Attribute language="en" name="identifier">Language</Attribute>
+        <Attribute language="en" name="label">Language</Attribute>
         <Attribute name="version">1.0</Attribute>
     </Element>
@@ -37,5 +37,5 @@
         <Attribute language="en" name="comment">Not the same as an AZList classifier.</Attribute>
         <Attribute language="en" name="definition">A customizable AZList based on document titles.</Attribute>
-        <Attribute language="en" name="identifier">AZList</Attribute>
+        <Attribute language="en" name="label">AZList</Attribute>
         <Attribute name="version">1.0</Attribute>
     </Element>
